Apache 1.3.37 With Php 4.4.4

Announcements of packages that are now released.

Postby Lightning » Sun Mar 08, 2009 5:25 am

This is a beta release of the previous 03x package created by Dingetje. I have converted the package and have it running on a test system. I am however doubting that anyone should change from the previous version 1.3.27b if they currently have it installed because the extra capabilities built into the older package far exceed what this version is capable of doing. So unless you really need PHP 4.4.4 then you should probably install the older package.

You can install this package by doing a global search after a forced package update.

pkg -cf -/

and install
--> beta/apache_1.3.37_dingetje.pkg <---
If you are afraid that you might make a mistake. The chances are high that you will never learn anything.
User avatar
Lightning
FREESCO GOD !!
 
Posts: 12079
Joined: Wed Nov 14, 2001 6:50 am
Location: Oregon, USA

Postby Hitio » Tue May 05, 2009 12:47 pm

Hello:
I am running Apache 1.3.37 with PHP4.4.4 thanks to Mr Dingetje.
http://marcalmo.homeip.net
I do not know if the beta package is mature enough, or if it is a renovated version of which I have.
Also if you install this version can cause the same problems what I had before.
I also changed the network cards in my Freesco box, and i wish what the connection problems are solved. I wish to have news about this.
Freesco Box 0.4.3-14 (Beta), Pentium 1 HP Vectra, 64 Mb RAM, FD, HD 4 Gb (Freesco HD Install Ext2) Eth Realtek 8139 (3), Packages: apache_1.3.27_dingetje, mysql-4.1.7-lightning, mc-4.6.0-lightning, PhpMyadmin, Webmin, etc. - My web site: marcalmo.homeip.net
User avatar
Hitio
Junior Advanced Member
 
Posts: 105
Joined: Tue May 13, 2008 4:50 pm
Location: España


Return to 3rd Party Package Release Announcements

Who is online

Users browsing this forum: No registered users and 5 guests

cron